Etsy clone script

Installation instruction

Requirements

  1. PHP version >= 5.4
  2. Operation system
    1. Linux x86-64
  3. Web Server
    1. Apache 2.x
    2. Nginx 1.7.x
  4. Database
    1. MySQL 5.6 (Oracle or Percona)

Installation

  1. Install free Magento Community Edition 1.6 or later versions
  2. Install and activate the extension via Magento Connect Manager